#{if adendum}
    <div class="text-center" style="margin-bottom:20px;">
        <h4>Adendum</h4>
    </div>
    <p>Pada hari ini, ${hari} telah dibuat Adendum ke ${versi} Dokumen Pemilihan ${paket.pkt_nama}
        untuk menggantikan Dokumen Pemilihan ${paket.pkt_nama} sebelumnya. Adapun perubahan sebagai berikut : </p>
    
    #{if ldpcontent}
    <h4 class="page-header" id="ldp">BAB III Lembar Data Pemilihan</h4>
    #{include 'nonlelang/dokumen/template/pl-ldp.html' /}
    #{/if}

    #{if ldk_modified}
    <h4 class="page-header" id="ldp">BAB IV Lembar Data Kualifikasi</h4>
        #{include 'nonlelang/dokumen/template/pl-ldk.html' /}
    #{/if}
    
    #{if dok_spek && isPanitia}
    <h4 class="page-header" id="spek_teknis">BAB X Spesifikasi Teknis dan Gambar</h4>
    ${dok_spek?.raw()}
    #{/if}

    #{if daftar_kuantitas}
    <h4 class="page-header" id="daftar_kuantitas_harga">BAB VIII Daftar Kuantitas dan Harga</h4>
        #{rincianLelang daftar_kuantitas /}
    #{/if}

    #{if dok_lainnya}
    <br />
    <h4 class="page-header" id="dok_lainnya"><b>Informasi Lainnya</b></h4>
    ${dok_lainnya?.raw()}
    <br/>
    #{/if}

#{/if}
#{else}
<div class="text-center" style="margin-bottom:20px;">
	<h4>Standar Dokumen Pemilihan Secara Elektronik</h4>
	<hr/><h4 class="text-center">${kategori.nama}</h4><hr/>
	<p>Metode ${pemilihan?.label}</p>
    <p><em>[Untuk yang menggunakan Surat Perintah Kerja (SPK)]</em></p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
	<h4>DOKUMEN PEMILIHAN</h4>
    <p>${pl?.getPemilihan()?.sbd_label}<br />
    	Nomor: ${nomor}<br />
    	Tanggal: ${tanggal}<br />
        untuk Pengadaan<br />
        ${lelang.namaPaket}<br /><br /><br /><br /><br />
        Pejabat Pengadaan Pada: ${paket.namaInstansi}<br />
        Tahun Anggaran: ${tahunAnggaran}
    </p>
</div>
    
#{/else}
